<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

$config['full_tag_open'] = '<ul class="pagination">';
$config['full_tag_close'] = '</ul>';
$config['first_link'] = false;
$config['last_link'] = false;
$config['first_tag_open'] = '<li class="page-item">';
$config['first_tag_close'] = '</li>';
$config['prev_link'] = '<span class="prev"><span class="arrow-left"></span></span>';
$config['prev_tag_open'] = '<li class="arrow">';
$config['prev_tag_close'] = '</li>';
$config['next_link'] = '<span class="next"><span class="arrow-right"></span></span>';
$config['next_tag_open'] = '<li class="arrow">';
$config['next_tag_close'] = '</li>';
$config['last_tag_open'] = '<li class="page-item">';
$config['last_tag_close'] = '</li>';
$config['cur_tag_open'] = '<li class="page-item active"><a>';
$config['cur_tag_close'] = '</a></li>';
$config['num_tag_open'] = '<li class="page-item">';
$config['num_tag_close'] = '</li>';
